# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%add_optflags -fcommon
Summary: Migration Assistant
Name:	 migration-assistant
Version: 0.6.13
Release: alt1_5
Source0: http://archive.ubuntu.com/ubuntu/pool/universe/m/%{name}/%{name}_%{version}.tar.gz
Patch0:	 migration-assistant-xdg.patch
License: GPLv2+
Group:	 System/Configuration/Other
Url:	 https://launchpad.net/migration-assistant
BuildRequires: pkgconfig(libxml-2.0)
Source44: import.info

%description
Migration Assistant imports documents and settings from other
operating systems during the install process.

%prep
%setup -q
%patch0 -p1


%build
export CC="gcc %{optflags} -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64"
%make_build

%install
%makeinstall_std
install -m755 ma-search-users %{buildroot}%{_bindir}

%files
%doc README
%{_bindir}/ma-import
%{_bindir}/ma-search-items
%{_bindir}/ma-search-users


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 0.6.13-alt1_5
- update by mgaimport

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 0.6.13-alt1_4
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 0.6.13-alt1_3
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.6.13-alt1_2
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 0.6.13-alt1_1
- new version

